Can someone point me to a how to on installing GroupWise 8 client on Fedora 17 please? From the terminal I am trying the following:
yum install gtk2-2.24.8-3.fc16.i686 compat-libstdc++-33-3.2.3-68.1.i686\libSM-1.2.0-2.fc15.i686 libXt-1.1.1-1.fc16.i686 libXtst-1.2.0-2.fc15.i686

This yields a result of No package available and nothing to do.

Please advise.

Thank you in advance,